
.eq{padding:0px 5px;}

/* ------------------------ */

.show td{padding:0px 5px;}

.ex{width:150px;}

#e1_img{
	float:right;
	padding-left:3%;
	padding-right:5%;
}
#examples h2{
	clear:both;
}
#examples .sz img{width:10px;height:15px;}

#floatbox1_1{
	left:205px; _left:185px;
	top:-10px;
}
#floatbox2_1{
	left:205px;
	top:0px;
}
#floatbox2_2{
	left:205px;
	top:50px;
}
#floatbox2_3{
	left:205px;
	top:100px;
}
#floatbox2_4{
	left:205px;
	top:150px;
}
#floatbox3_1{
	left:290px;
	top:12px;
}
#floatbox3_2{
	left:290px;
	top:67px;
}
#floatbox3_3{
	left:290px;
	top:122px;
}


#example2 .empty{
	border:1px solid blue;
}
#example2 .full{
	border:1px solid #FFFF9C;
	background-color:#FFFF9C;
	color:red;
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
}

#example2 sup .full{
	font-size:12px;
}

/* --------------------------- */


.question input{width:1.5em;}


#q1form img{padding-right:20px;}

#q6form select{margin-left:50px;}


#q7a, #q7b,
#q8a, #q8b
{padding-left:30px;}

#q7a .but, #q8a .but{padding-left:50px;}

#q7b input, 
#q8b input, 
#q9a input, 
#q10a input
{width:1em;}

#q9, #q10{
	margin:0 auto;
	padding-top:10px;
}

#q9a, #q10a{
	padding-left:20px;
}

#q9 td, #q10 td, #q9a td, #q10a td{padding:0px 10px;}
#q9 td td, #q10 td td, #q9a td td, #q10a td td{padding:2px 5px;}

